/* 
** ######################################################################################################
**  Version     : Intern: 2.0
**  Date        : 12.07.2007  
**  File        : intern.css
** ######################################################################################################
*/
/* 
** ######################################################################################################
**  Globals
** ######################################################################################################
*/

* {
	margin:0;
	padding: 0;
} 
body { 
    /*font-family:'LinotypeUniversW02-Regu';*/
    font-family: Arial, Helvetica;
	font-size: 12px;
	color: #000000;        
	background: #ffffff;
}
h1{
    font-family:'LinotypeUniversW02-Bold 726184';
    text-transform: uppercase;
    font-size: 43px;
    font-weight: normal;
    margin: 0 0 41px 0;
}
#logo{
    margin: 0 0 41px 0;
    display: block;
    overflow: hidden;
}
h2{
    border-top: #000000 solid 3px;
    /*font-family:'LinotypeUniversW02-Bold 726184';*/
    font-family: Arial, Helvetica;
    font-size: 14px;
    font-weight: bold;
    padding: 3px 0 11px 0;
}
h3{
    border-top: #000000 solid 1px;
    /*font-family:'LinotypeUniversW02-Bold 726184';*/
    font-family: Arial, Helvetica;
    font-size: 14px;
    line-height: 16px;
    padding: 3px 0 3px 0;
    margin: 0;
    font-weight: bold;
}
h3.pub{
    border-top: #000000 solid 3px;
}
img{
	border: 0;
}
a, a:visited, a:active, a:hover{
	text-decoration:none;
	color:#000000;
}
p {
    line-height: 15px;
    display: inline;
}
.link_container{
       padding: 0 0 15px 0; 
}
.last_container{
       padding: 0 0 15px 0; 
}
.img{
    margin:3px 0 5px 0;
}
.last_element{
       padding: 0 0 15px 0; 
}
.col_container{
    overflow: hidden;
    height: auto;
}
.nopadding{
    padding: 0;
}
#page{
    margin: 27px 0 0 20px;
    /*overflow: hidden;*/
}
#col_left{
    width: 225px;
    margin: 0 7px 0 0;
    float: left;
    border-right: solid 1px #000000;
    height: 100%;
    overflow: visible;
    position: relative;
}
#navigation{
    margin: 0 7px 25px 0;
    border-bottom: #000000 solid 1px;
    list-style: none;
}    
#navigation ul{
    margin: 0 0 10px 0;
}
#navigation ul ul{
    margin: 0 0 10px 0;
}
#navigation li{
    overflow: hidden;
}
#navigation li li{
    border:0;
}
#navigation li li li{
    border:0;
}

#navigation li a{
    border-top: #000000 solid 1px;
    display: block;
    padding: 4px 0 11px 0;
    font-size: 14px;
    font-weight: normal;
}
#navigation li a:hover {
    font-weight: bold;
}
#navigation li a.selected{
    border-top: #000000 solid 3px;
    font-weight: bold;
}
#navigation li li a{
    border:0;
    display: block;
    padding: 0 0 5px 10px;
    font-size: 14px;
    font-weight: normal;
}
#navigation li li a:hover{
    font-weight: bold;
}

#navigation li li a.selected{
    border-top: #000000 solid 1px;
    padding-top: 3px;
    font-weight: bold;
}
#navigation li li li a{
    border:0;
    display: block;
    padding: 0 0 5px 20px;
    font-size: 14px;
    font-weight: normal;
}
#navigation li li li a.dl{
    float:left;
    padding: 0 0 5px 20px;
}
#navigation li li a.dl{
    float:left;
    padding: 0 0 5px 10px;
}
#navigation li a.dl2{
    float:left;
    padding: 0 0 5px 0;
}
#navigation li li li a.selected{
    border:0;
    font-weight: bold;
    padding: 0 0 5px 20px;
}
#navigation li div a{
    border: 0;
    padding: 0;
    display: inline;
    font-size: 12px;
}
#navigation li div a:hover {
    font-weight: bold;
}
.impressum {
    bottom: -24px;
    position: absolute;
    right: 23px;
}
.impressum:hover {
    font-weight: bold;
}
#content{
    overflow:hidden;
    /*float:left;*/
    position: relative;
}
#content_elements{
    overflow: hidden;
    position: relative;  
}
.project_images {
    position: absolute;
}
.cols{
    width: 230px;
    float: left;
    margin: 2px 7px 0 0;
    border-right: solid 1px #000000;
    overflow: hidden;
}
.cols_inner, .full_cols{
    width: 223px;
    margin: 0 7px 0 0;
}
.pointer{
    cursor: pointer;
}
#pager{
    clear: both;
    overflow: hidden;
    text-align: left;
    padding: 10px 7px 5px 226px;
}
#pager a{
    float: left;
}
#debug{
    border: #cccccc solid 1px;
    padding: 10px;
    margin: 10px 0 20px 0;
    background: #E5E5E5;
}
#active_left, #active_right{
    position: absolute;
    width: 180px;
    z-index: 100;
    background-color: transparent;
    background: url(/_files/img/trans.gif) repeat;
    top: 0;
}
#active_right{
    cursor:url(../img/fwd.png), url(/_files/img/fwd.cur), pointer;
}
#active_left{
    cursor:url(../img/bwd.png), url(/_files/img/bwd.cur), pointer;
}
#active_bwd, #active_fwd{
    position: absolute;
    z-index: 99;
    display: none;
}
#active_left,#active_bwd{
    left: 40px;
}
#active_right,#active_fwd{
    right: 10px;
}
.linkimg{
    height: 15px;
    vertical-align: middle;
}
.hidden{
    display: none;
}
.h_spacer{
    overflow: hidden;
    height: 10px;
}
#loader{
    width: 32px;
    height: 32px;
}
div#dvToolTip {
    padding: 3px;
    max-width: 200px;
    border: 1px solid #000000;
    display: none;
    background: #ffffff;
    text-align: left;
    position: absolute;
    z-index: 1000;
}
.img_a {
    overflow:hidden;
    display:block;
}
.detailinfo_hidden{
    display: none;
}

.film_container{
    position: relative;
}
.jp-video-play{
    position: absolute;
    bottom: 50%;
    left: 50%;
    z-index:500;  
    margin: 0 0 0 -50px;
    width: 100px;
    font-size: 24px;
    color: #ffffff;
    text-align: center;
}
.jp-video-play a, .jp-video-play a:hover, .jp-video-play.a:visited{
    color: #FFFFFF;
}
.jp-play, .jp-pause{
    position: absolute;
    bottom: 15px;
    left: 10px;
    z-index:501;
}
.jp-current-time{
    position: absolute;
    bottom: 10px;
    left: 25px;
    z-index:500;   
    color: #ffffff;
    font-size: 11px;
}
.jp-mute, .jp-unmute{
    position: absolute;
    bottom: 15px;
    right: 10px;
    z-index:501;
}
.jp-duration{
    position: absolute;
    bottom: 10px;
    right: 25px;
    z-index:500;   
    color: #ffffff;
    font-size: 11px;
    text-align: right;
}
.jp-progress{
    display: block;
    position: absolute;
    bottom: 0;
    z-index:500;
    background: #666666;
    border: #000000 solid 1px;
    border-top: #ffffff solid 1px;
    height: 5px;
    width: 100%;
    cursor: pointer;
}
.jp-seek-bar{
    position: relative;
    height: 5px;
    background: #000000;
}
.jp-play-bar{
    position: relative;
    height: 5px;
    width: 2px;
    background: #FFFFFF;
}
.jplrfind{
    background: #000000;
}
.images, .videos {
    position: absolute;
}
.blind {
    display:block;
}
.heavyline{
    border-top: #000000 solid 3px;
}
#navigation li li li input{
    font-family: Arial, Helvetica;
    border: solid 1px #000000;
    margin: 0 0 5px 20px;
    font-size: 12px;
    font-weight: normal;
    height: 17px;
}
.imageinline{
    vertical-align:bottom;
    margin: 0 0 5px 0;
}
.cols_inner .img, .full_cols .img {
    max-width: 223px;
}
.img_a img{
    width: 233px;
}